<?php
$z[0]=Array("field","摄影清纯妹妹酷爱自拍",0,61);
$z[0][4]['name']="keywords";
$z[1]=Array("field","摄影清纯妹妹酷爱自拍_清纯美女_",63,137);
$z[1][4]['name']="description";
$z[2]=Array("field","摄影清纯妹妹酷爱自拍",139,197);
$z[2][4]['name']="title";
$z[3]=Array("field","",199,238);
$z[3][4]['name']="writer";
$z[4]=Array("field","",240,279);
$z[4][4]['name']="source";
$z[5]=Array("field","",281,321);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",323,360);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/133352GZ54G0-126343.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120404/133352G9195530-133L9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120404/133352G93NR0-145L1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120404/133352G9510920-153208.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/133352G9D5220-161050.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120404/133352Gc591P-1L2a.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120404/133352H00bD0-1Q954.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120404/133352H025V40-1c1a.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120404/133352H03U450-20T27.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120404/133352GZ54G0-126343.jpg{/dede:img}",362,1499);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/133352GZ54G0-126343_lit.jpg",1501,1591);
$z[8][4]['name']="litpic";

?>